.mute-video {
    background:url(http://cdn.flaticon.com/png/64/60750.png) no-repeat center;
    background-size:32px;
    border:0;
    width:32px;
    height:32px;
    text-indent:-999px;
    padding-top: 50px;
}
.unmute-video {
    background:url(http://cdn.flaticon.com/png/64/498.png) no-repeat center;
    background-size:32px;
}

.modal-dialog{

  width:90%;
}

.modal-title{


  text-align: center;
}
